Firefox based application update error (not an add-on)


(Balazs Sandor) #1

Hi All!

We have a XULRunner based application (v30.0) and now we want to upgrade it to FF 52ESR.
We are having trouble with the update MAR file signing.
My question is: What kind of certificate is needed for the signing?
I think there is no unpaid solution for this so I don’t want to try…
Is this good for it?